Subject: Problem in geomtry optimization using G03

From: Delwar Hossain <hossaind2004..at..yahoo.com>
Date: Tue, 5 Apr 2005 18:43:53 -0700 (PDT)

Dear Sir,

I would be grateful to you if anyone kindly helps me giving information how to solve the problem mentioned below. I try to optimize the structure using G03. Some times the after several steps (i) the Maximum force and RMS Force remains unchanged until maximum step number reached and finally the job stoped. (ii) Some times the Maximum Displacement and RMS displacement remain unchanged. (iii) Some times I saw the warning s" energy rises" and " no minima in search direction". 

I am including two steps for the first case:

GradGradGradGradGradGradGradGradGradGradGradGradGradGradGradGradGradGrad

 Internal  Forces:  Max     0.003648311 RMS     0.000547824

 Step number  61 out of a maximum of 100

 All quantities printed in internal units (Hartrees-Bohrs-Radians)

 Energy Rises -- skip Quadratic search.

 Skip linear search -- no minimum in search direction.

 Steepest descent instead of Quadratic search.

 Steepest descent step scaled to max of 0.05000.

         Item                           Value            Threshold    Converged?

 Maximum Force                  0.003648        0.000450       NO

 RMS     Force                      0.000548        0.000300       NO

 Maximum Displacement     0.000705        0.001800      YES

 RMS     Displacement          0.000125       0.001200      YES

GradGradGradGradGradGradGradGradGradGradGradGradGradGradGradGradGradGrad

 Internal  Forces:  Max     0.003648313 RMS     0.000547986

 Step number  62 out of a maximum of 100

 All quantities printed in internal units (Hartrees-Bohrs-Radians)

 Energy Rises -- skip Quadratic search.

 Skip linear search -- no minimum in search direction.

 Steepest descent instead of Quadratic search.

 Steepest descent step scaled to max of 0.05000.

        Item                                   Value             Threshold            Converged?

 Maximum Force                    0.003648           0.000450                 NO

 RMS     Force                        0.000548           0.000300                 NO

 Maximum Displacement       0.000675           0.001800                YES

 RMS     Displacement           0.000119            0.001200               YES

Thanking you in advance for your generous help.

With best regards,

Delwar Hossain

Chemistry Department

Mississippi State University

e-mail: hossaind2004..at..yahoo.com

---------------------------------
Do you Yahoo!?
 Yahoo! Mail - now with 250MB free storage. Learn more.